#!/usr/bin/env python
# encoding: utf-8

from ....database.filesystem.loader import CSVLoader

LOADER = CSVLoader("./test_config.yml")


def get_tribes():
    return LOADER.get_tribes()


def get_exams(tribe):
    return LOADER.get_exams([tribe])


def get_scores(exam):
    return LOADER.get_exam_scores(exam).to_dict('records')
